Bug 498621 - Monitoring, oracle probes: some oracle probes do not have any metrics available.
Monitoring, oracle probes: some oracle probes do not have any metrics availa...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Milan Zazrivec
Red Hat Satellite QA List
na
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2009-05-01 10:48 EDT by wes hayutin
Modified: 2014-05-09 06:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 06:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss1 (178.94 KB, image/png)
2009-05-01 10:48 EDT, wes hayutin
no flags Details
ss2 (173.72 KB, image/png)
2009-05-01 10:49 EDT, wes hayutin
no flags Details
ss3 (182.86 KB, image/png)
2009-05-01 10:50 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-05-01 10:48:15 EDT
Description of problem:

4/24.1 build rhel 5 server..

Monitoring, oracle probes:  some oracle probes do not have any metrics available.

Probe:  	Oracle: Availability
Probe:  	Oracle: Tablespace Usage

are two examples..

added screenshots for more information
Comment 1 wes hayutin 2009-05-01 10:48:57 EDT
Created attachment 342096 [details]
ss1
Comment 2 wes hayutin 2009-05-01 10:49:32 EDT
Created attachment 342097 [details]
ss2
Comment 3 wes hayutin 2009-05-01 10:50:02 EDT
Created attachment 342098 [details]
ss3
Comment 4 Clifford Perry 2009-05-07 16:14:01 EDT
Confirmed on 5.1 Sat - metrics being blank is 'normal' for these probes. It may be a valid bug, but one I do not think we should address in 530. The probes seem to be functional. 

Cliff
Comment 7 Clifford Perry 2014-05-09 06:39:33 EDT
We have not addressed this specific bug in over 5 years years. This does not seem to have an active customer case with the bug report either. Closing out as wontfix to clear from backlog. 

Please re-open if you disagree and wish further review.

Cliff

Note You need to log in before you can comment on or make changes to this bug.